/* GLOBAL STYLE
----------------------------------------------------------------*/
#wrapContent{
    width:100%;
}
#portalContainer{
    width:100%;
        background-image:url('/image/portal/miniportal/headerBg.png');
    background-repeat:repeat-x;
    background-position:left -30px;
}
.module_content {
    padding-bottom: 0 !important;
}
#wrapLogin{
    padding-bottom:1px;
    background-color:#ff8b00;	
}
#display_topics{
    margin-bottom:10px !important;	
}
.mini-text{
	color: #474747 !important;
	padding:8px 10px;
	margin-bottom: 10px;
}
.banner-title{
    background-color: #E2002D;
    width: 560px;
    background-image:url('/image/portal/179/bg-circle.png');
    background-position: center center;
    color: #ffffff;
}
.banner-title small{
    font-size: 13px !important;
    display: block;
}
.banner-image{
    padding: 0 !important;
}

/* FONT STYLE
----------------------------------------------------------------*/
.fontlight, .fontlight *{
    font-family:"Helvetica Neue", Arial, sans-serif;
    font-weight:100;
    letter-spacing:1px;
}
.fontnormal, .fontnormal*{
    font-family:"Helvetica Neue", Arial, sans-serif;
    font-weight:normal;
    letter-spacing:1px;
}
.fontbold, .fontbold *{
    font-family:"Helvetica Neue", Arial, sans-serif;
    font-weight:bold;
}

/* HEADER
----------------------------------------------------------------*/
.wrapHeader{
    height:102px;
    width:100%;
}
.wrapHeader .headerInner{
    height: 80px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 22px;
    width: 1000px;
}
#portal-menu{
    font-size: 0;
}
.wrapHeader .wrap_logo,
.wrapHeader .logoLeft,
.wrapHeader .logoMiddle,
.wrapHeader .logoRight{
    height:80px;
    display: inline-block;
    *display: inline;
    zoom:1;
    vertical-align: top;
}
.wrapHeader .logoLeft{
    width:8px;
    background-image:url('/image/portal/miniportal/logoLeft.png');
}
.wrapHeader .logoRight{
    width:8px;
    background-image:url('/image/portal/miniportal/logoRight.png');
}
.wrapHeader .logoMiddle{
    min-width:140px;
    background-image:url('/image/portal/miniportal/logoMiddle.png');
    background-repeat:repeat-x;
}
.wrapHeader .logoMiddle a{
    height:80px;
    display:block;
}

/* HEADER
----------------------------------------------------------------*/
.wrapFooter{
    width:100%;
}
.footerPowered{
    text-align: right;
    margin-bottom: 20px;
}
.footerPowered div{
    margin-bottom: 5px;
}
.wrapFooter, .wrapFooter *, .wrapFooter a{
    color:#999;
    font-size: 11px;
}
.wrapFooter a{
    text-decoration:none;
    font-weight:normal;
}
.wrapFooter a:hover{
    color:#ff8b00;
}
.wrapFooter .footerInner{
    width:1000px;
    height:100px;
    margin-right:auto;
    margin-left:auto;
}
.wrapFooter .footerInner ul.FL li{
    float:left;
    margin-right:10px;
}
.wrapFooter .footerInner ul.FR li{
    float:right;
    margin-left:10px;
}